package it.integry.integrywmsnative.core.rest.model;

import it.integry.integrywmsnative.core.model.MtbColt;

public class SpostaArtsTraULRequestDTO {


    private MtbColt sourceMtbColt;

    private MtbColt destinationMtbColt;

    public MtbColt getSourceMtbColt() {
        return sourceMtbColt;
    }

    public SpostaArtsTraULRequestDTO setSourceMtbColt(MtbColt sourceMtbColt) {
        this.sourceMtbColt = sourceMtbColt;
        return this;
    }

    public MtbColt getDestinationMtbColt() {
        return destinationMtbColt;
    }

    public SpostaArtsTraULRequestDTO setDestinationMtbColt(MtbColt destinationMtbColt) {
        this.destinationMtbColt = destinationMtbColt;
        return this;
    }

}
